<!DOCTYPE html>
<!--
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
-->
<html xmlns:th="http://www.thymeleaf.org">
    <head>
        <title>Liste des Participants</title>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    </head>
    <body>
        <div>
            <table border="1">
                <tr>
                  <th>Id Participant</th>
                  <th>Nom</th>
                  <th>Prenom</th>
                  <th>Date de Naissance</th>
                  <th>Email</th>
                  <th>Organisation</th>
                  <th>Observation</th>
                  <th>Evenement(s)</th>

                <tr th:each="participant : ${allParticipants}">
                  <td th:utext="${participant.numpers}">Id Participant</td>
                  <td th:utext="${participant.nom}">Nom</td>
                  <td th:utext="${participant.prenom}">Prenom</td>
                  <td th:utext="${participant.datenaiss}">Date de Naissance</td>
                  <td th:utext="${participant.email}">Email</td>
                  <td th:utext="${participant.organisation}">Organisation</td>
                  <td th:utext="${participant.observation}">Observation</td>
                  <td th:utext="${participant?.evenement?.intitule}">Evenement(s)</td>
                </tr>
            </table>
        </div>
        <div>
            <a href='/Accueil.html/supparticipant'>Suppression de Participant</a><br>
            <a href="/Accueil.html">Retour à l'acceuil</a>
        </div>
    </body>
</html>
